<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="activity_horizontal_margin">16dp</dimen>

    <dimen name="t12">12sp</dimen>
    <dimen name="t14">14sp</dimen>
    <dimen name="t16">16sp</dimen>
    <dimen name="t18">18sp</dimen>
    <dimen name="t20">20sp</dimen>
    <dimen name="t22">22sp</dimen>
    <dimen name="t24">24sp</dimen>
    <dimen name="t26">26sp</dimen>
    <dimen name="t28">28sp</dimen>
</resources>
